#home_page_img_rotator {
	WIDTH: 397px; margin:auto; CURSOR: pointer; POSITION: relative; HEIGHT: 258px; BACKGROUND-COLOR: #1b3f93
}
.rotator_button {
	FONT-WEIGHT: bold; Z-INDEX: 15; PADDING-BOTTOM: 0px; WIDTH: 72px; COLOR: #1b3f93; PADDING-TOP: 0px;  BACKGROUND-COLOR: white; TEXT-ALIGN: center
}
.selected_rot_btn {
	COLOR: white! important; BACKGROUND-COLOR:#999999! important;  
}
#rotator_btn_0 {
	TOP: 125px
}
#rotator_btn_1 {
	TOP: 161px
}
#rotator_btn_2 {
	TOP: 197px
}
#rotator_btn_3 {
	TOP: 233px
}
#rotator_btn_4 {
	TOP: 269px
}
#rotator_btn_5 {
	TOP: 305px
}
.RotatorImg {
	Z-INDEX: 5; LEFT: 0px; FLOAT:left; POSITION: absolute; TOP: 0px
}
.selected_rot_img {
	Z-INDEX: 10
}
.next_selected_rot_img {
	Z-INDEX: 9
}
#rotator_caption {
	CLEAR: both; FONT-WEIGHT: bold; LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 3px; WIDTH: 100%; COLOR: white; BOTTOM: 0px; POSITION: absolute; TEXT-ALIGN: center
}
#search_box_fader_container {
	HEIGHT: 245px
}
#spinner_logo {
	LEFT: 200px
}
#home_page_search_box {
	PADDING-LEFT: 12px; BACKGROUND: url(/img/structure/search/search_box_blue.jpg) white no-repeat left top; FLOAT: left; WIDTH: 472px; PADDING-TOP: 60px; HEIGHT: 200px
}
#srchOptsMenu {
	FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 250px; PADDING-TOP: 12px
}
.srchOptsItem {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FLOAT: left; BORDER-LEFT: black 1px solid; CURSOR: pointer; BORDER-BOTTOM: black 1px solid; TEXT-ALIGN: center
}
#srchOptsItem0 {
	WIDTH: 110px; BORDER-RIGHT-STYLE: none
}
#srchOptsItem1 {
	WIDTH: 129px
}
.srchOptsItemContainer {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; COLOR: #1b3f93; PADDING-TOP: 5px; BACKGROUND-COLOR: white
}
.activeOptMenuItem {
	COLOR: white! important; BACKGROUND-COLOR: #1b3f93! important
}
#srchBoxInstr {
	MARGIN-TOP: 12px; FONT-SIZE: 16px; WIDTH: 250px
}
#srchBoxInstr A {
	MARGIN-TOP: 12px; FONT-SIZE: 16px; WIDTH: 250px
}
#srchOptsContainer {
	FLOAT: left; WIDTH: 250px; TEXT-ALIGN: left
}
.srchOpts {
	DISPLAY: none; FLOAT: left; WIDTH: 472px; PADDING-TOP: 5px; HEIGHT: 50px
}
#searchTermInputVanilla {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 22px; PADDING-BOTTOM: 1px; WIDTH: 238px; PADDING-TOP: 1px; HEIGHT: 28px
}
#searchTermInputChocolate {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 22px; PADDING-BOTTOM: 1px; WIDTH: 238px; PADDING-TOP: 1px; HEIGHT: 28px
}
.activeOpt {
	DISPLAY: block! important
}
#advSrchLblCol {
	FLOAT: left; WIDTH: 80px; TEXT-ALIGN: left
}
#advSrchInputCol {
	FLOAT: left; WIDTH: 170px; TEXT-ALIGN: left
}
#advSrchLblCol UL LI {
	PADDING-TOP: 12px
}
#advSrchLblCol UL LI.hiPad {
	PADDING-TOP: 14px
}
#advSrchInputCol UL {
	MARGIN-TOP: 4px
}
#advSrchInputCol UL LI {
	PADDING-TOP: 6px
}
#advSrchInputCol UL LI.lowPad {
	PADDING-TOP: 0px
}
.tn_dp {
	LEFT: auto; POSITION: relative
}
.ui-datepicker-trigger {
	MARGIN-LEFT: 5px; POSITION: absolute
}
#start_datepicker {
	MARGIN-BOTTOM: 12px
}
#srchGoContainer {
	PADDING-LEFT: 20px; FLOAT: left; WIDTH: 202px; PADDING-TOP: 100px
}
#srchTixOrangeImg {
	
}
#srchBtnAndBrowseContainer {
	TEXT-ALIGN: center
}
#srchBrowseLink {
	FONT-SIZE: smaller; COLOR: #1b3f93; TEXT-DECORATION: underline
}
#home_page_onsale_section {
	BORDER-RIGHT: #1b3f93 1px solid; BORDER-TOP: #1b3f93 1px solid; MARGIN-TOP: 5px; BACKGROUND: url(/img/content/home_page/onsale_january.jpg) white no-repeat left top; FLOAT: left; BORDER-LEFT: #1b3f93 1px solid; WIDTH: 657px; LINE-HEIGHT: 18px; MARGIN-RIGHT: 10px; BORDER-BOTTOM: #1b3f93 1px solid; HEIGHT: 131px
}
#home_page_onsale_section A:hover {
	FONT-WEIGHT: bold
}
#home_page_onsale_right {
	MARGIN-TOP: 5px; PADDING-LEFT: 10px; BACKGROUND: url(/img/content/home_page/onsale_right.jpg) white no-repeat left top; FLOAT: left; WIDTH: 203px; HEIGHT: 163px
}
#home_page_onsale_right A {
	FONT-WEIGHT: bold; COLOR: white; LINE-HEIGHT: 22px
}
.home_page_subcat_list {
	BORDER-RIGHT: #1b3f93 1px solid; BORDER-TOP: #1b3f93 1px solid; FLOAT: left; BORDER-LEFT: #1b3f93 1px solid; MARGIN-RIGHT: 10px; BORDER-BOTTOM: #1b3f93 1px solid
}
.home_page_subcat_list H2 {
	FONT-WEIGHT: bold; FONT-SIZE: large; BACKGROUND: url(/img/content/home_page/category_header_gradient.jpg) #4467ba repeat-x left top; PADDING-BOTTOM: 1px; COLOR: white; PADDING-TOP: 1px; FONT-FAMILY: myriad pro, Arial, Sans-Serif; TEXT-ALIGN: center
}
.home_page_subcat_list IMG {
	BORDER-TOP: #1b3f93 1px solid; BORDER-BOTTOM: #1b3f93 1px solid
}
.home_page_subcat_ul {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#home_page_partners_section {
	BACKGROUND: url(/img/content/home_page/home_page_partners.jpg) white no-repeat left top; FLOAT: left; WIDTH: 659px; MARGIN-RIGHT: 10px; PADDING-TOP: 50px
}
#home_page_partners_section TABLE {
	WIDTH: 100%
}
#home_page_partners_section TABLE TR TD {
	PADDING-BOTTOM: 15px; WIDTH: 33%; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#home_page_security_section {
	BACKGROUND: url(/img/content/home_page/home_page_security.jpg) white no-repeat left top; FLOAT: left; WIDTH: 213px; PADDING-TOP: 80px; TEXT-ALIGN: center
}
